#1413 Upgrade httplib2 to 0.6.0

v1.0.0
closed
sf-4 (350)
Other
nobody
2015-08-20
2011-01-28
No

httplib2 0.4.0 is old (2007) and throws warnings in py2.6. Latest is 0.6.0, I reviewed changelog (http://code.google.com/p/httplib2/source/browse/CHANGELOG), no incompatible changes appear to be made, submitted
https://control.sog.geek.net/sog/trac/ticket/17979 , once that's done, upgrade and run tests.

Discussion

  • Mark Ramm

    Mark Ramm - 2011-01-28
    • milestone: backlog --> feb-07
     
  • Paul Sokolovsky

    Paul Sokolovsky - 2011-02-16
    • status: blocked --> in-progress
     
  • Paul Sokolovsky

    Paul Sokolovsky - 2011-02-16

    Upgraded in dev.

     
  • Paul Sokolovsky

    Paul Sokolovsky - 2011-02-16
    • status: in-progress --> closed
     

Log in to post a comment.